DEANO.ME

shellshock

 

The new Shellshock Bash Vulnerability is a serious vulnerability affecting any UNIX/Linux/Mac based Operating System, it has only recently been discovered and can basically allow any command full root permissions on your server, so for instance an attacker can gain access to your PHP Script and then use the exec function (which is a PHP […]

+1
Tweet
Share
Share
Stumble
Pin
Email
Shares 0